### Function

# Soup header_free_list

#### Declaration [src]

    void
    soup_header_free_list (
      GSList* list
    )

#### Description [src]

Frees `list`.

This function is not directly available to language bindings.

#### Parameters

`list`

  Type: A list of `gpointer`

  A `GSList` returned from `soup_header_parse_list()` or `soup_header_parse_quality_list()`

  The data is owned by the caller of the function.